ul.listthongbao {
    list-style-type: none;
    padding: 0;
}

ul.listthongbao li {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding-bottom: 10px;
    line-height: 1.2;
}

.row.allthongbao {
    background-color: #fff;
}

ul.listthongbao li a {
    color: #4c7ff0;
    font-size: 16px;
}
ul.paginationthongbao {
    display: flex;
    list-style-type: none;
}

ul.paginationthongbao li {
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 5px;
    cursor: pointer;
}

ul.paginationthongbao li:last-child {
    margin-right: 0;
}

ul.paginationthongbao li.active {
    color: #fff;
    cursor: no-drop;
    background-color: #4c7ff0;
}
.noclick{
    cursor: no-drop !important;
}
ul.listthongbaonb {
    list-style-type: none;
    padding: 0;
}

ul.listthongbaonb li {
    margin-bottom: 10px;
}

ul.listthongbaonb li a {
    color: #4c7ff0;
    font-size: 16px;
    line-height: 1;
}

ul.listthongbaonb li a span {
    color: #0e0e0e;
    font-size: 12px;
}
.box-popupthongtinnoibo {
    position: fixed;
    top: 15%;
    right: 0;
    left: 0;
    margin: auto;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 1px 1px 1px #ccc;
    z-index: 10002;
    background-color: #fff;
    color: #000;
    width: 50%;
    min-height: 150px;
}
@media screen and (max-width:768px)
{
    .box-popupthongtinnoibo {
        position: fixed;
        top: 15%;
        right: 0;
        left: 0;
        margin: auto;
        border: 1px solid #ccc;
        border-radius: 4px;
        box-shadow: 1px 1px 1px #ccc;
        z-index: 10002;
        background-color: #fff;
        color: #000;
        width: 70%;
        min-height: 150px;
    }
}
.overplay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 10001;
    opacity: 0.2;
}
.box-contnet {
    padding: 0 10px 50px 10px;
    max-height: 400px;
    overflow: auto;
}
.box-footercon {
    /* position: absolute; */
    right: 5px;
    text-align: right;
    margin-right: 10px;
}
.box-popupthongtinnoibo h3 {

    background-color: #5050f8;
    color: #fff;
    padding: 5px;
    font-size: 16px;
}
ul.phantrangnoibo {
    display: flex;
    list-style-type: none;
}

ul.phantrangnoibo li.active {
    color: #fff;
    cursor: no-drop;
    background-color: #4c7ff0;
}

ul.phantrangnoibo li {
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 5px;
    cursor: pointer;
}
.box-dong {
    text-align: right;
    vertical-align: middle;
    display: block;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.box-footercon {
    display: flex;
    right: 5px;
    align-items: center;
}
.box-xemchitiet {
    vertical-align: middle;
    display: block;
    left: 10px;
    position: absolute;
    bottom: 10px;
}
.box-xemchitiet a {
    color: blue;
}

/*See password*/
.passWrapper{
    position: relative;
}
.seenPass{
    position: absolute;
    right: 2%;
    top: 15%;
}
.sweet-alert p{
    font-size: 1rem!important;
}
/*Index breadcrumb*/
.IndexCtr .breadcrumbs{
    display: none;
}
.vuilongcho {
    position: fixed;
    top: 34%;
    right: 0;
    left: 0;
    z-index: 1112;
    width: 300px;
    background-color: #fff;
    margin: auto;
    display: flex;
    justify-content: center;
    height: 100px;
    box-shadow: 1px 1px 1px #ccc;
    border-radius: 4px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}
.spinnerWrapper{
    width: 48px;
    height: 48px;
}
.red {
    color: red;
}
.bold{
    font-weight: bold;
}